body {
  background-color: black;
  color: black;
  font-family: Verdana;
  font-size: 13px;
  
}

.mainbox { 
  width: 940px;
  background-color: black;
  margin: auto;
  color: white;
  border: 2px solid yellow;
  padding: 5px;
  padding-bottom: 20px;
  text-align: center;
  }

.banner1 {
  background-image: url();
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-color: blue;
  border: 2px solid purple;
  padding: 20px;
  margin-bottom: 10px;
  height: 30px;
  font-size: 50px;
  color: white;
  
  
}

.navlink {
  text-align: center;
  margin: 10px 50px 10px 50px;
  font-size: 20px;
  color: white;
  background-color: red;
  }
  
  
.nav1box {
  
  
}


.nav2 {
  float: left;
  width: 200px;
  background-color: black;
  border: 2px solid #333333;
  text-align: center;
  padding-bottom: 10px;
}

.nav2box {
  font-size: 15px;
  background-color: black;
  border: 2px solid #333333;
  width: 170px;
  display: inline-block;
  text-align: center;
  margin-top: 5px;
  padding: 10px 5px 15px 5px;
}
.nav2box2 {
  font-size: 15px;
  background-color: black;
  border: 2px solid #333333;
  width: 150px;
  display: inline-block;
  text-align: center;
  margin-top: 5px;
  margin-left: 20px;
  padding: 10px 5px 15px 5px;
}

.frame {
  color: #333333;
  font-size: 16px;
}

.bigframeboxtext {
  margin: 0px 200px 0px 200px;
  font-size: 13px;
  text-align: justify;

}








